Subject: Postfix 2.2.1 Upgrade
To: None <>
From: Curt Sampson <>
List: tech-pkg
Date: 03/22/2005 19:45:03
I've upgraded mail/postfix to version 2.2.1. That last one was
pretty darn old, as it turned out. Someone might want to look at
mail/postfix-current, as well, since that's older than the most recent
release, and about two generations behind -current!

It looks to me as if everything is working ok, but those of you using
various options ought to try them out in the new version and make sure
that they still work. In particular, ipv6 and TLS are now "native," and
differ slightly in configuration from the patch sets we used to use, so
some config files may need updating.

Curt Sampson  <>   +81 90 7737 2974
      Make up enjoying your city life...produced by BIC CAMERA